IMG_0018.JPG=The sauce
IMG_0014.JPG=Making a crepe
IMG_0012.JPG=Making the crepes
IMG_0015.JPG=Assembled crepes
IMG_0013.JPG=Vegetables that I used. Red peppers, zuccini, yellow squash, snow peas, onions, mushrooms, cashews, and sprouts
IMG_0017.JPG=The Sauce. Cheese, stock, flower, green, and dijon mustard
IMG_0016.JPG=Making a crepe
